@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

.ff-inter {
  font-family: "Inter", sans-serif !important;
}

.page-ai-hiring {
  font-family: "Inter", sans-serif !important;
}

.hero-ai-hiring h1 {
  font-size: 64px;
  font-weight: 900;
}
.hero-ai-hiring .btn-border-primary {
  box-shadow: 0px 0px 8px 0px #02457091;
}
.hero-ai-hiring .btn-border-primary:hover {
  background-color: #fff;
  color: #024570 !important;
  cursor: default;
}
.hero-ai-hiring-btn > img {
  position: absolute;
  margin-left: -15px;
  margin-top: 40px;
}
.hero-ai-hiring .position-absolute {
  margin-left: -100px;
  z-index: 2;
}
.hero-ai-hiring .card-ai-hiring {
  background-color: #FFF5F7;
  border: 12px solid #FFE5E8 !important;
  border-radius: 24px;
  rotate: -1.22deg;
}
.card-ai-analyze-list {
  border: 1px solid #02457033;
  border-radius: 8px;
}

@media (max-width: 992px) {
  .hero-ai-hiring h1 {
    font-size: 42px;
  }
  .hero-ai-hiring .position-absolute {
    display: none;
  }
}
